.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c926.component_ContentDisplay_Content {
 } #c1020.component_ContentDisplay_Content {
 } #c1021.component_ContentDisplay_Content {
 } #c1022.component_ContentDisplay_Content {
 } #c1024.component_ContentDisplay_Content {
 } #c1025.component_ContentDisplay_Content {
 } #c1026.component_ContentDisplay_Content {
 } #c1027.component_ContentDisplay_Content {
 } #c1028.component_ContentDisplay_Content {
 } #c1029.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1019.component_Layout_Table {
background: rgb(235, 235, 237);
padding: 0;  } #c1023.component_Layout_Table {
padding: 0;  } 
